* {
	/* font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-family: 'Ubuntu', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Karla', sans-serif;
	font-family: 'Quicksand', sans-serif; */
	font-family: 'Lato', sans-serif;
	-webkit-text-size-adjust: none;
}

html {
	padding: 0px;
	margin: 0px;
	height: 100%;
}
body {
	padding: 0px 20px;
	margin: 0px;
	min-height: 100%;
	min-width: 960px;
	background-color: #1a558c;
	background-image: url(images/pinstripes.png), -webkit-gradient(linear, 0 0, 0 512, from(rgba(95, 147, 197, 1.0)), to(rgba(95, 147, 197, 0.0)));
	background-image: url(images/pinstripes.png), -moz-linear-gradient(top, rgba(95, 147, 197, 1.0), rgba(95, 147, 197, 0.0) 512px);
	background-repeat: repeat, repeat-x;
	font-size: 13px;
}
a {
	color: #039;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
.subjectline {
	font-size: 16px;
	margin-bottom: 4px;
	font-weight: bold;
}
.littleguys {
	font-size: 10px;
	color: #333;
}
.emoji {
	border: none;
}
.wrapper {
	/* max-width: 1400px; */
	padding: 60px 10px 10px 10px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/globe.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.pillow {
	border: none;
	padding: 20px;
	background-color: #e2e2e2;
	background-image: -webkit-gradient(linear, 0 0, 0 256, from(rgba(255, 255, 255, 1.0)), to(rgba(255, 255, 255, 0.0)));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 1.0), rgba(255, 255, 255, 0.0) 256px);
	-moz-box-shadow: rgba(0, 51, 102, 0.5) 0px 15px 30px;
	-webkit-box-shadow: rgba(0, 51, 102, 0.5) 0px 15px 30px;
	box-shadow: rgba(0, 51, 102, 0.5) 0px 15px 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.location_div {
	white-space: nowrap;
	overflow: auto;
	background-color: #fff;
	font-size: 10px;
	padding: 0px 0px 0px 20px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
}
.location_div a {
	display: inline-block; 
	padding: 6px 24px 6px 0px;
	color: #6e757e;
	background-image: url(images/breadcrumb_arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.location_div a:hover { 
	color: #039;
}
.location_div .location_string {
	display: inline-block;
	color: black;
	padding: 6px 10px 6px 0px;
}
.location_div .current_location {
	display: inline-block;
	color: black;
	padding: 6px 0px 6px 0px;
}
.avatar_container {
	background-repeat: no-repeat;
	background-position: center;
	width: 50px;
	height: 50px;
	padding: 0px;
	margin: 0px; 
	float: left;
	position: relative;
}
.avatar_container img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
}
.postrow_information {
	margin-left: 60px;
	padding-top: 10px;
	min-height: 40px;
	margin-bottom: 10px;
}
.post_tools {
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
	padding-top: 10px;
	border-top: 1px #ccc dashed;
}
.post_tools li {
	font-size: 10px;
	display: inline;
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
}
.post_tools li a {
	display: inline-block;
	padding: 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: black;
	/* background: #333e4d; */
	border: 1px solid #ccc;
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
}
.post_tools li a:hover {
	text-decoration: none;
	color: white;
	border: 1px solid #73869b;
	background: rgb(167,207,223); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(167,207,223,1) 0%, rgba(35,83,138,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,207,223,1)), color-stop(100%,rgba(35,83,138,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* W3C */
}
.page_information {
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	border-top: 1px #ccc dashed;
	margin-left: 60px;
	font-size: 10px;
}
.header_login {
	float: right;
	color: #999;
	position: relative;
	top: 40px;
	font-size: 10px;
}
.right_column {
	float: right;
	width: 340px;
}
.white_div_full {
	background-color: white;
	padding: 20px;
	margin-top: 20px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	word-wrap: break-word;
}
.white_div_left {
	background-color: white;
	padding: 20px;
	margin-top: 20px;
	margin-right: 360px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	word-wrap: break-word;
}
.white_div_right {
	background-color: white;
	width: 300px;
	padding: 20px;
	margin-top: 20px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.white_div_right ul {
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px #ccc dashed;
}
.p_signature {
	font-size: 9px;
	display: block;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px #ccc dashed;
	color: #666;
}
.black_div {
	border: none;
	padding: 20px;
	margin-top: 20px;
	color: #aaa;
	font-size: 10px;
	clear: both;
	background: #000;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgb(75, 75, 75)), to(rgb(25, 25, 25)));
	background: -moz-linear-gradient( center top, rgb(75, 75, 75) 0%, rgb(25, 25, 25) 100% );
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.black_div a {
	color: #ccc;
}
.span_quote {
	display: block;
	color: blue;
	border: 1px #ccc solid;
	font-size: 10px;
	background-color: #f1f1f1;
	padding: 10px;
	overflow: auto;
	max-height: 400px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.span_quote .emoji {
	display: none;
}
.span_code {
	display: block;
	color: green;
	font-family: "Andale Mono", monospace;
	font-size: 10px;
	text-wrap: none;
	border: 1px #ccc solid;
	background-color: #f1f1f1;
	padding: 10px;
	overflow: auto;
	max-height: 400px;
	text-align: left;
	white-space: nowrap;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.page-sep {
	color: #ccc;
}
.page_icon {
	width: 50px;
	height: 50px;
	float: left;
}
.page_title {
	margin-left: 60px;
	padding: 10px 0px;
	font-size: 24px;
}
.message_container
	{
	margin-left: 60px;
}
/* MENU STUFF FIX LATER PLEASE THANKS */

.menu {
	border:none;
	border:0px;
	margin: 0px;
	padding:0px;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.menu ul {
	background: #000;
	height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgb(75, 75, 75)), to(rgb(25, 25, 25)));
	background: -moz-linear-gradient( center top, rgb(75, 75, 75) 0%, rgb(25, 25, 25) 100% );
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
}
.menu li {
	padding: 0px;
	white-space: nowrap;
}
.menu li a {
	color: #ccc;
	display: block;
	font-weight: normal;
	line-height: 35px;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	text-align: center;
	text-decoration: none;
}
.menu li a:hover, .menu ul li:hover a {
	background: #4D88BF;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#4D88BF), to(#1A558C));
	background: -moz-linear-gradient( center top, #4D88BF 0%, #1A558C 100% );
	color:#fff;
	text-decoration: none;
}
.menu li ul {
	background: #fafafa;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255,255,255, 0.975)), to(rgba(250,250,250, 0.975)));
	background: -moz-linear-gradient( center top, rgba(255,255,255, 0.975) 0%, rgba(250,250,250, 0.975) 100% );
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: none;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 10px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 10px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 10px;
	position: absolute;
	z-index: 200;
}
.menu li:hover ul {
	display: block;
}
.menu li li {
	color: black;
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 25px;
	line-height: 25px;
}
.menu li:hover li a {
	background: none;
	color: #333;
}
.menu li ul a {
	display: block;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	text-align: left;
}
.menu li ul a:hover, .menu li ul li:hover a {
	background: #4D88BF;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#4D88BF), to(#1A558C));
	background: -moz-linear-gradient( center top, #4D88BF 0%, #1A558C 100% );
	border: 0px;
	color: #ffffff;
	text-decoration: none;
}
.menu p {
	clear:left;
}
.foldermenudetails {
	padding-left: 10px;
	font-size: 9px;
	color: #999;
}
.menu li ul li:hover a .foldermenudetails {
	color: #b3c6d7;
}
.search_tab {
	float: right;
	display: block;
	font-weight: normal;
	line-height: 35px;
	margin: 0px 6px 0px 6px;
	padding: 0px;
	text-decoration: none;
}
.search_field {
	border: none;
	padding: 4px 4px 4px 24px;
	margin: 0px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	outline: none;
	width: 100px;
	background-color: #FFF;
	background-image: url(images/tiny_search_icon.gif);
	background-position: center left;
	background-repeat: no-repeat;
	font-size: 10px;
	color: #AAA;
	-moz-box-shadow: #CCC 0px -1px 0px;
	-webkit-box-shadow: #CCC 0px -1px 0px;
	box-shadow: #CCC 0px -1px 0px;
}
.normal_tab {
	float: left;
	border-right: 1px #333 solid;
	position: relative;
}
.all_curved {
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}
.left_curved {
	-webkit-border-radius: 6px 0px 0px 6px;
	-moz-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;
}
.top_left_curved {
	-webkit-border-radius: 6px 0px 0px 0px;
	-moz-border-radius: 6px 0px 0px 0px;
	border-radius: 6px 0px 0px 0px;
}
.bottoms_curved {
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
}
.posthilit {
	padding: 2px;
	margin: 1px;
	display: inline-block;
	background-color: #ffe9fc;
	border: 1px solid #ff6aec;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.facebook_like {
	float: right;
	display: inline;
	padding-left: 8px;
	background-color: white;
	position: relative;
	top: 2px;
}
.twitter_tweet {
	float: right;
	display: inline;
	padding-left: 8px;
	background-color: white;
}

.topicrow_container {
	margin: 16px 0px 16px 0px;
	padding: 8px 8px 8px 24px;
	border-radius: 6px;
}

.topicrow_container .inline_topic {
	margin: 16px 0px 0px 0px;
	padding: 8px 8px 0px 24px;
}

.topicrow_container:hover {
	background-color: #edf2f5;
}

.topic_icon_container {
	background-repeat: no-repeat;
	background-position: center;
	width: 27px;
	height: 27px;
	padding: 0px;
	margin: 0px; 
	float: left;
	position: relative;
}

.topicrow_information {
	margin-left: 37px;
	font-size: 12px;
}

.topic_stats {
	float: right;
	display: inline;
	text-align: center;
	padding: 2px 8px;
	font-size: 10px;
}

.achtung a {
	color: #3fa3ff;
}

.error_div {
	background-color: #cc0000;
	color: white;
	text-align: center;
	font-weight: bold;
}

.pretty_textbox_container {
	padding: 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px #6982a0 solid;
	background-color: white;
}

.pretty_textbox {
	display: block;
	border: none;
	padding: 0px;
	margin: 0px;
	outline: none;
	width: 100%;
	font-size: 12px;
	max-width: 100%;
	min-width: 100%;
	resize: none;
	-webkit-appearance: none;
}

.guide_cell_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	background-color: #93A0A6;
}
.guide_cell_normal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000;
	background-color: #e3e7e9;
}
.guide_cell_subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	background-color: #32393d;
}
.guide_cell_highlight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	background-color: #093;
}
.guide_cell_category {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
}
.guide_cell_na {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999;
	background-color: #e3e7e9;
}

.urc_loginbox {
	width: 80%;
	margin: 0px auto;
	font-size: 10px;
}

.urc_loginbox input {
	font-size: 10px;
}

.urc_loginbox .pretty_textbox_container {
	margin: 6px 0px;
	padding: 4px;
}

.urc_loginbox .pretty_textbox {
	font-size: 10px;
}

.attach_row {
	margin: 4px 0px;
	padding: 8px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #edf2f5;
}

.registration tr {
	background-color: #dedede;
}

.registration td {
	padding: 10px;
	margin: 10px;
}

.registration tr.req {
	background-color: #ffb0b0;
}

.hierarchy * {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.hierarchy * ul {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

.hierarchy * a {
	padding: 4px;
	display: block;
	border: 1px #ccc solid;
	border-left-width: 3px;
	margin-bottom: -1px;
}

.pagination a {
	display: inline-block;
	padding: 4px;
	margin: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: black;
	/* background: #333e4d; */
	border: 1px solid #ccc;
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(242,242,242,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px;
}
.pagination a:hover {
	text-decoration: none;
	color: white;
	border: 1px solid #73869b;
	background: rgb(167,207,223); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(167,207,223,1) 0%, rgba(35,83,138,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,207,223,1)), color-stop(100%,rgba(35,83,138,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(167,207,223,1) 0%,rgba(35,83,138,1) 100%); /* W3C */
}

.pagination strong {
	display: inline-block;
	padding: 4px;
	/* background: #eceef3; */
	/* border: 1px solid #333333; */
	color: black;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	margin: 0px 4px;
}

/* SEO STYLE */

.transparent {
	display: inline-block;
	max-width: 1px;
	max-height: 1px;
	overflow: hidden;
}

.transparent, .transparent a {
	color: rgba(255,255,255,0);
}